Automation Suite
2023.10
falso
Imagem de fundo do banner
Guia de instalação do Automation Suite no Linux
Última atualização 19 de abril de 2024

Matriz de compatibilidade

Ao migrar do Orchestrator independente para o Automation Suite, você deve garantir que as versões do Orchestrator independente, do UiPath.OrganizationMigrationApp e do Automation Suite sejam compatíveis.

A tabela a seguir descreve a compatibilidade de versões necessária para realizar uma migração para o Automation Suite:

Versão independente do Orchestrator

UiPath.OrganizationMigrationApp

2019.x

Versão do Automação Suite

2023.10.42023.10.42023.10.3
2023.10.32023.10.22023.10.2
2023.10.12023.10.12023.10.1
2023.10.02023.10.02023.10.0
Observação:

Como ler a tabela

Por exemplo, para migrar o Orchestrator 2023.10.0 independente, você deve usar o UiPath.OrganizationMigrationApp 2023.10.0 e certificar-se de ter instalado o Automation Suite 2023.10.0.

Was this page helpful?

Obtenha a ajuda que você precisa
Aprendendo RPA - Cursos de automação
Fórum da comunidade da Uipath
Logotipo branco da Uipath
Confiança e segurança
© 2005-2024 UiPath. All rights reserved.